#!/bin/sh
export PATH='/wrkdirs/usr/ports/security/hs-x509-system/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: x509-system
version: 1.6.6
id: x509-system-1.6.6-FfaOarjDc9h4IPhLhIQetf
key: x509-system-1.6.6-FfaOarjDc9h4IPhLhIQetf
license: BSD-3-Clause
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
author: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: Handle per-operating-system X.509 accessors and storage
description:
    System X.509 handling
category: Data
abi: 49ae48425f48dc0d87eb7a117decae3f
exposed: True
exposed-modules:
    System.X509 System.X509.MacOS System.X509.Unix
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/x509-system-1.6.6
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x509-system-1.6.6
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/x509-system-1.6.6
hs-libraries: HSx509-system-1.6.6-FfaOarjDc9h4IPhLhIQetf
include-dirs: /usr/local/include
depends:
    base-4.11.1.0 bytestring-0.10.8.2 mtl-2.2.2 containers-0.5.11.0
    directory-1.3.1.5 filepath-1.4.2 process-1.6.3.0
    pem-0.2.2-6nW165xl25tCxS0sWeNI1Z x509-1.7.3-L0A7eQ9juIV92y2XdGjblI
    x509-store-1.6.6-27wmiIVHBDmfSxstdQKOd
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             bytestring-0.10.8.2=7e6ff0f3c2255fe1b20bd14002d26042
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             containers-0.5.11.0=d384b381e11d19983236150d9c2d8d67
             directory-1.3.1.5=2bbffb7dcb6ee6e25d353c415806225f
             filepath-1.4.2=199aef3b23f4884447a6092b74bc0baf
             process-1.6.3.0=024db0c305a06746a670cbf9b92583e2
             pem-0.2.2-6nW165xl25tCxS0sWeNI1Z=1eaab6578cbe0981a7bed370540b1743
             x509-1.7.3-L0A7eQ9juIV92y2XdGjblI=c965e6b6034e528e5479ffbde2320cd1
             x509-store-1.6.6-27wmiIVHBDmfSxstdQKOd=f698189eac3e3ebe9f821a9e813af39b
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/x509-system-1.6.6/html/x509-system.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/x509-system-1.6.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

